Subject: bug#28609: simple.el

From: John Wiegley <[email-masked]>
Date: Tue, 26 Sep 2017 09:28:31 -0700

>>>>> "DSM" == Devon Sean McCullough <[email-masked]> writes:

DSM> Correct grammar; also, call a pair a pair.

Thank you! Even minor corrections like these are quite helpful.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2